{
  "name": "bank-modern-app",
  "private": true,
  "version": "0.0.0",
  "license": "MIT",
  "author": "Sanidhya Kr. Verma",
  "description": "The Next Generation Bank App using React JS",
  "keywords": [
    "reactjs",
    "react",
    "banking-app",
    "bank-web-app",
    "modern-ui/ux",
    "js",
    "javascript",
    "html",
    "css"
  ],
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "lucide-react": "^0.577.0",
    "qrcode": "^1.5.4",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-hot-toast": "^2.6.0",
    "react-router-dom": "^7.13.1"
  },
  "devDependencies": {
    "@types/react": "^18.0.17",
    "@types/react-dom": "^18.0.6",
    "@vitejs/plugin-react": "^2.1.0",
    "autoprefixer": "^10.4.11",
    "postcss": "^8.4.31",
    "tailwindcss": "^3.1.8",
    "vite": "^3.2.10"
  }
}
